
			
@media only screen and (orientation: landscape)	{
			#container	{
				-webkit-transform: rotate(0deg);
				-moz-transform: rotate(0deg);
				-o-transform: rotate(0deg);
				-ms-transform: rotate(0deg);
				transform: rotate(0deg);
				}
			}

h1, h2, h3, h4, h5 {
			font-family: georgia, serif;
			text-align: left;
			font-weight: bold;
			border: 1px solid #666666;
			margin: 0px;
			padding: 3px;
			}

h1			{
			font-size: 28px;
			text-align: center;
			border: groove thick #006600;
			text-shadow: #999999 3px 3px 3px;
			}

h1.archive	{
			width: 300px; 
			margin-top: 10px; 
			float: right;
			}

h1.pagetitle	{
			display: inline;
			position: absolute;
			left: 440px !important;
			top: 30px;
			padding-left: 1em;
			padding-right: 1em;
			}

h3			{
			width: 20em; 
			}

h4			{
			width: 14em; 
			}
			
h4.wide 	{
			width: 90%;
			margin-bottom: 8px;
			}

h5			{
			width: 12em;
			margin-top: 8px;
			padding: 1px;
			}
			
h5.wide 	{
			width: 60%;
			margin-bottom: .1in;
			}
			
div.section	{
			background-color: #ffffff;
			text-align: left;
			margin-left: 25%;
			margin-bottom: 16px;
			padding: 10px;
			border: 2px solid #336699;
			}
		
div.post	{
			background-color: #ffffff;
			text-align: left;
			padding: 10px;
			border: 1px solid #999999;
			border-radius: 12px;
			-moz-border-radius: 12px;
			-webkit-border-radius: 12px;
			behavior:url(border-radius.htc);
			}
		
div.oldmac	{
			background-image: url(/Art/BW_checkerboard.gif);
			text-align: left;
			padding: 10px;
			border: 1px solid #999999;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			behavior:url(border-radius.htc);
			}
		
div.leftnav	{
			width: 200px; 
			float: left;
			}
		
div.main	{
			width: 580px;
			margin-left: 220px;
			}
		
p			{
			font-family: georgia, serif;
			text-align: left;
			}
			
div.advert	{
			position: absolute;
			top: 10px;
			left: 800px;
			width: 160px;
			height: 140px;
			opacity: 0.90;
			z-index: 1;
			padding: 2px;
			border: double 3px blue;
			background: white;
			}

p.adtext	{
			font-family: arial, sans-serif;
			color: black;
			text-align: center;
			line-height: 16px;
			}
			
p.caption	{
			font-family: arial, sans-serif;
			font-size: small;
			font-weight: bold;
			color: #660066;
			}
		
p.note		{
			font-family: arial, sans-serif;
			font-size: small;
			font-weight: bold;
			}
				
p.footnote 	{
			font-family: arial, sans-serif; 
			font-size: 11px;
			}
		
p.date		{
			font-family: Arial, sans-serif; 
			font-size: 11px;
			font-weight: bold;
			width: 24em;
			border: 1px solid #666666;
			padding-left: 4px;
			margin-top: 1px;
			margin-bottom: 1px;
			margin-left: 0in;
			}
			
p.cite		{
			margin-left: 40px;
			text-indent: -20px;
			}
		
p.comment	{
			font-family: Arial, sans-serif; 
			font-size: 11px;
			text-align: left;
			color: #333333;
			border: 6px;
			padding: 6px;
			border: 1px solid #999999;
			}

p.link		{
			font-family: verdana, sans-serif;  
			font-size: x-small;
			font-weight: bold;
			text-align: left;
			background-color: transparent;
			border: none;
			}

p.intlink	{
			font-family: verdana, sans-serif; 
			font-size: 10px;
			font-weight: bold;
			text-align: center;
			padding: 2px;
			border: 1px #006600 solid;
			margin-left: 20%;
			margin-right: 20%;
			}

p.outlink	{
			font-family: verdana, sans-serif; 
			font-size: 10px;
			font-weight: bold;
			text-align: left;
			background-color: transparent;
			border: none;
			border-bottom: 1px solid #006699;
			margin-top: 6px;
			margin-bottom: 6px;
			}
			
p.blurb		{
			font-size: 11px; 
			font-style: italic; 
			border: 3px ridge #006633; 
			border-radius: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			behavior:url(border-radius.htc);
			background: #eeeeee; 
			margin: 8px;
			padding: 8px;
			}
	
p.sign		{
			font-family: arial, sans-serif;
			font-size: 40px;
			font-weight: bold;
			text-align: center;
			color: #ff3300;
			background-color: #000000; 
			float: right; 
			border: solid 6px #cccccc; 
			padding: .1in; 
			margin: .1in; 
			margin-top: 0in; 
			margin-right: 0in; 
			width: 1.5in;
			}
			
p.slogan	{
			font-size: 18px;
			font-weight: bold;
			font-style: italic;
			}
			
table.layout	{
			width: 990px !important;
			}
			
th			{
			font-family: arial, sans-serif; 
			font-size: 11px;
			text-align: center;
			background: #cccccc;
			border-right: 1px solid #336600;
			border-bottom: 1px solid #003300;
			}
		
td			{
			font-family: arial, sans-serif; 
			font-size: 11px; 
			text-align: center;
			padding: 2px;
			border-right: 1px solid #336600;
			border-bottom: 1px solid #003300;
			}
	
td.left		{
			font-weight: bold;
			text-align: center;
			padding: 1px;
			border-top: 1px solid #99cc66;
			border-left: 1px solid #669933;
			border-right: 1px solid #336600;
			border-bottom: 1px solid #003300;
			}

td.blank		{
			background: transparent;
			text-align: left;
			margin: 0px;
			vertical-align: top;
			border: none;
			}
		
td.spec		{
			background: #ccff66;
			border: 1px solid black;
			}
		
td.leftcol	{
			font-family: arial, sans-serif;
			font-weight: bold;
			text-align: center;
			background-color: #ccccff !important;
			padding: 4px;
			border-right: 1px solid #999999;
			border-bottom: 1px solid #666666;
			}

td.commie	{
			background-color: #ff6666;
			border-right: solid 1px #666666;
			border-bottom: solid 1px #333333;
			}
			
td.leftwing	{
			background-color: #ff6666;
			border-right: solid 1px #666666;
			border-bottom: solid 1px #333333;
			}
	
td.modleft	{
			background-color: #ff9999;
			border-right: solid 1px #666666;
			border-bottom: solid 1px #333333;
			}
	
td.centrist	{
			background-color: #cccccc;
			border-right: solid 1px #666666;
			border-bottom: solid 1px #333333;
			}
	
td.modright	{
			background-color: #99ccff;
			border-right: solid 1px #666666;
			border-bottom: solid 1px #333333;
			}
	
td.rightwing	{
			background-color: #6699ff;
			border-right: solid 1px #666666;
			border-bottom: solid 1px #333333;
			
			}
			
td.dem		{
			background: #6699ff;
			}
			
td.gop		{
			background: #ff6666;
			}
	
td.mil		{
			background-color: #99cc66;
			border-right: solid 1px #666666;
			border-bottom: solid 1px #333333;
			}
		
td.chron 	{
			height: 40px;
			width: 40px;
			background: #eee;
		 	}
				
td.winner	{
			font-weight: bold;
			background: #ffcc66 !important;
			}

table.highlightTable tr.highlightOffOdd td 		{
			background: #99ccff;
			}

table.highlightTable tr.highlightOffEven td		{
			background: #cccc99;
			}

table.highlightTable tr.highlightOn td		{
			color: black;
			background: #ffff66;
			}
		
span.date	{
			font-family: Arial, sans-serif; 
			font-size: 12px;
			font-weight: bold;
			color: #660033;
			background-color: #cccc33;
			border: 1px solid #000000;
			padding-left: 4px;
			padding-right: 4px;
			}
			
span.link	{
			font-weight: normal;
			text-decoration: none !important;
			}
			
span.hide	{
			display: none;
			}
			
span.new	{
			font-family: arial, sans-serif; 
			font-size: 9px; 
			background: #ffff00; 
			border: 2px solid #000000; 
			padding-left: 2px; padding-right: 2px;
			}
			
span.baseball	{
			
			font-family: comic sans MS, fantasy;
			font-weight: bold;
			color: #ffffff;
			background: #339933;
			border: 1px solid #666666;
			padding-left: 2px;
			padding-right: 2px;
			}
			
span.updated	{
			position: absolute; 
			left: 700px;
			}
			
span.insider	{
			display: inline;
			}

blockquote	{
			font-family: courier, monospace;
			font-size: 12px;
			text-align: left;
			margin-left: 5%;
			margin-right: 5%;
			padding: 18px;
			background-color: #eeeeee;
			background-image: url(/Art/quote.gif);
			background-repeat: no-repeat;
			padding: 1em;
			padding-top: 2em;
			border: solid thin #999999;
			}

ul			{
			font-family: arial, sans-serif;
			margin-left: 10px;
			padding: 6px;
			border: solid 1px #996633;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			behavior:url(border-radius.htc);
			}

li			{
			font-family: arial, sans-serif;
			font-size: 12px;
			margin-left: .25in;
			text-align: left;
			}

ol			{
			font-family: arial, sans-serif;
			margin-left: 10px;
			padding: 6px;
			border: solid 1px #996633;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			behavior:url(border-radius.htc);
			}
		
img			{
			border: transparent;
			}
			
a			{
			font-weight: bold;
			}
			
a.leftlink	{
			display: block;
			font-family: verdana, sans-serif;
			font-size: 11px;
			text-align: center;
			margin: 1px;
			padding: 6px;
			text-decoration: none !important;
			height: 14px !important;
			background: #ccff99;
			border-top: 1px solid #cccccc;
			border-left: 1px solid #999999;
			border-right: 1px solid #999999;
			border-bottom: 1px solid #666666;
			}
		
a.leftlink:hover {
			font-size: 12px;
			}
		
a.img:hover	{
			background: transparent !important;
			}
			
p.link:hover {
			color:#cc0000;
			}
		
.shadowMain, .shadowBLCorner, .shadowTRCorner	 	{
			display: block; }

.shadowMain	{
			background: url(/Art/shadow_main.gif) no-repeat right bottom;
			 position: absolute; top: 10px; left: 480px;}

.shadowBLCorner	{
			background: url(/Art/shadow_left.gif) no-repeat left bottom; }

.shadowTRCorner	{
			background: url(/Art/shadow_top.gif) no-repeat right top;
			padding: 0 1px 1px 0; }

.content	{
			background: #ffff99;
			padding: 1px;
			}
			
#pagetitle	{
			display: inline;
			width: 240px;
			margin-left: 20px !important;
			padding-left: 1em;
			padding-right: 1em;
			position: absolute;
			top: 30px;
			}

#banner 	{
			position: relative; 
			left: 2px; 
			top: 2px; 
			}
		
#homeplate	{
			float: left;
			width: 80px;
			}
			
#topblurb	{
			position: absolute; 
			left: 110px; 
			top: 150px; 
			width: 320px; 
			text-align: right; 
			margin-right: 1em;
			}
		
#leftside	{
			width: 200px;
			background: transparent;
			border: 0px;
			vertical-align: top;
			}
		
#middle		{
			width: 560px;
			background: transparent;
			border: 0px;
			vertical-align: top;
			}
		
#rightside	{
			width: 200px;
			background: transparent;
			border: 0px;
			vertical-align: top;
			}
		
#explan		{
			font-family: Arial, sans-serif; 
			font-size: 11px;
			font-weight: bold;
			color: #0066ff;
			font-size: 12px;
			background: #ffffff;
			}
			
#blog		{
			font-family: Courier, Courier New, mono;
			font-size: 32px;
			font-weight: bold;
			position: absolute;
			top: 140px;
			left: 10px;
			}
			
#chrontable	{
			width: 240px; 
			float: left;
			}
				
#leftcolumn	{
			width: 20%;
			position: absolute;
			left: 0px;
			margin: 4px;
			}
		
#middlecolumn	{
			width: 56%;
			position: absolute;
			left: 21%;
			margin: 4px;
			}
		
#rightcolumn	{
			width: 20%;
			position: absolute;
			right: 0px;
			margin: 4px;
			}